Olá <?= $name; ?>,

Voce solicitou a recuperação de senha.

Clique no link abaixo.</br></br>

<?= "<a href='" . $host_name .  "/users/atualizar-senha/". $recuperar_senha."'> Clique Aqui</a></br></br>"; ?>
</br></br>
Usuário: <?=  $username; ?>
